#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-BTYfft21HYOGpdHxovXqBn
key:                  http-download-0.2.0.0-BTYfft21HYOGpdHxovXqBn
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d127e736b246cd86f0f18f311f159fb7
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-BTYfft21HYOGpdHxovXqBn
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-D33qXGXKpGmJ3T6mGyl7f0
    bytestring-0.10.12.1 conduit-1.3.4.2-IK0V1TI53DtCDvoLXpaAyH
    conduit-extra-1.3.5-IlyjVF9j0akA8WUjNAKYWf
    cryptonite-0.30-3glVgFBweYyLIhWNiCMStp
    cryptonite-conduit-0.2.2-EZYnTKD1GeWQnPr3FbyqA directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-ERqGdMYZts5H0jeKHXV1eF
    http-conduit-2.3.8-LsVQEZxksASjGaG39C3XM
    http-types-0.12.3-2bCY8ruZ9ekKCi90A515H
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-5oRZnIGk78pK5Fmf3wqt1B
    path-io-1.7.0-zgzcjssZKY51Gntkedp5Q
    retry-0.9.2.0-4L1Ig1P0ZnsIKWkNbu0Vxq
    rio-0.1.21.0-5ffbpwhtQeY6VxIP1jCczX
    rio-prettyprint-0.1.1.0-Fe2A9KHe41tKrOFicxA8dn

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

